html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 348px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 152px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u3647-13
{
	z-index: 2;
	display: block;
	vertical-align: top;
	position: relative;
	width: 944px;
	margin-right: -10000px;
	margin-top: 250px;
	left: 7px;
}

#u3933
{
	z-index: 15;
	width: 202px;
	height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #F15A24;
	position: relative;
	margin-right: -10000px;
	margin-top: 446px;
	left: 379px;
}

#u3933:hover
{
	background-color: transparent;
	width: 202px;
	height: 14px;
	min-height: 0px;
	margin: 446px -10000px 0px 0px;
}

#page .verticalspacer
{
	clear: both;
}

